<!--<input type="checkbox" id="share" class="toggler" autocomplete="off" />-->

<!--<label class="share btn border btn-block" for="share">
  {{ site.i18n.share.text }}
  <i class="fa fa-{{ site.i18n.share.icon }}"></i>
-->
  <div class="share-box toggled align-items-center justify-content-center">
    <div class="box background-white color-redpink row align-items-center justify-content-center p-3">
      {% for share in site.data.share.items %}
        <div class="col-2 pl-2 pr-2">
          {% include share.html share=share url=include.url title=include.title description=include.description %}
        </div>
      {% endfor %}
    </div>
  </div>
<!--</label>-->
